/* Uncomment the following line if you want to test MEW on desktop browser.
   It will remove the scroll bar, so that dimensions become correct. */
/* html,body {overflow-y:hidden;margin-top:-40vw;} /* */

/*
Almost verbatim copy of eventim.css; exceptions being:
- header images
- placement of form controls
- placement of result elements
*/
#Eall {
	font-family:arial,helvetica,freesans,sans-serif;
}

#Eall.mew .dow-only, #Eall.dow .mew-only {display:none;}

/* remove Chrome and IE decoration */
#Eall input[type=text]::-ms-clear {display:none; width:0; height:0;}
#Eall input[type=text]::-ms-reveal {display:none; width:0; height:0;}
#Eall input[type="search"]::-webkit-search-decoration,
#Eall input[type="search"]::-webkit-search-cancel-button,
#Eall input[type="search"]::-webkit-search-results-button,
#Eall input[type="search"]::-webkit-search-results-decoration {display:none;}

#Eall input, #Eall input:active, #Eall select {border:1px solid #a4a4a4;-moz-appearance:none;-webkit-appearance:none; appearance:none; box-sizing:border-box; outline:none;}
#Eall input:not(:disabled),  #Eall select:not(:disabled) {color:#4b4b4b;}
#Eall input::placeholder{color:#4b4b4b;opacity:1;}
#Eall.dow select > option{line-height: 20px;} /* Chrome: no effect */
#Eall select::-ms-expand {display: none;}
#Eall select {background:url(/statics/to/jobs/imgs/arrow.svg) no-repeat #fff;}
#Eall.dow select {background-position:right 6px center;background-size:14px 14px; padding-left:10px;}
#Eall.mew select {background-position:right 2.82vw center;background-size:4vw 2vw; padding-left:2.79vw;}
#Eall select:disabled {background-image:url(/statics/to/jobs/imgs/arrow_grey.svg);color:#a4a4a4;}
#Eall select:active {background-image:url(/statics/to/jobs/imgs/arrow2.svg);}
#Eall input[type="submit"] {background:#e20074;color:#fff;border:0;cursor:pointer;}

#eH {position:relative;left:0px;top:0px;box-sizing:border-box;}
#Eall.dow #eH {
	background:url(/statics/to/jobs/img/jobsuche-d.png) 0px 0px no-repeat;
	margin:6px 0px 16px 0px;height:150px;padding:106px 0px 0px 10px;
}
#Eall.mew #eH {
	background:url(/statics/to/jobs/img/jobsuche-m.jpg) 0px 0px/cover no-repeat;
	margin:0px;height:72.06vw;width:96vw;
}
  
#Eall.dow #eH input, #Eall.dow #eH input::placeholder, #Eall.dow #eH select, #Eall.dow #eHLss {font-size: 14px;}
#Eall.mew #eH input, #Eall.mew #eH input::placeholder, #Eall.mew #eH select, #Eall.mew #eHLss {font-size: 4vw;}

input.efCity {background:url(/statics/to/jobs/imgs/location.svg) no-repeat #fff;}
/*input.efCity:placeholder-shown {background-image:url(/statics/to/jobs/imgs/location_grey.svg);}*/

#Eall.dow input.efCity {padding:0px 10px 0px 25px;background-image:url(/statics/to/jobs/imgs/location.png); background-position:9px 10px;background-size:9px 12px;}
#Eall.mew input.efCity {padding-left:6.97vw;background-position:1.5vw 2.9vw;background-size:5vw 3.3vw;}

/* begin JOBS-specific part: form layout */
#Eall.dow #eHq{height:34px;width:223px;margin-right:10px;padding-left:10px;}
#Eall.dow #eHci{height:34px;width:223px;margin-right:10px;}
#Eall.dow #eHuk{height:34px;width:224px;margin-right:10px;}
#Eall.dow #eHs{width:200px;height:34px;}

#Eall.mew #eHq{padding-left:2.79vw;position:absolute;left:2.94vw;top:30.34vw;height:9.73vw;width:89.98vw;}
#Eall.mew #eHci{position:absolute;left:2.94vw;top:43.78vw;height:9.73vw;width:42.88vw;}
#Eall.mew #eHuk{position:absolute;left:50.30vw;top:43.78vw;height:9.73vw;width:42.62vw;}
#Eall.mew #eHs{position:absolute;left:2.94vw;top:57.34vw;height:9.73vw;width:89.98vw;}
/* end JOBS-specific part */

#nojobs{border: 1px solid #ddd;padding: 10px;margin: 0 10px 0 0;font-size: 1.25rem;}

#Eall.dow #eHLfi{display:none;}
#Eall.mew #eHLfi{cursor:pointer;background:url(/statics/to/jobs/imgs/filter_solid.svg) 0px 0.5vw no-repeat;background-size:3.75vw auto;padding-left:5.8vw;font-size:4vw;font-weight:bold;}

#Eall.mew #eHLst{margin:6.03vw 2.94vw 4.08vw 2.94vw;align-items:center;display:flex;}
#Eall.mew #eHLst > .grow{flex-grow:1;}

#eHLssl {display:block;position:relative;}
#eHLsst {background:#fff; line-height:5.07vw;pointer-events:none;text-align:right;position:absolute;top:0;right:6vw;left:0;bottom:0;font-weight:bold;color:#4b4b4b;font-size:4vw;}

#Eall.dow #eHLss{float:right;margin-right:10px;width: 190px;height:40px;padding-left:10px;margin-left: 10px;border-color:#ddd;}
#Eall.mew #eHLss{width:48.04vw;height:5.07vw;border:none;font-weight:bold;color:#4b4b4b;background-position:right center;text-align:right;text-align-last:right;padding-right:6vw;}

.eFac, #Eall.mew .eMBo {box-sizing:border-box;}
.eFac:not(.eFaca) > :not(.eFacHl), #Eall.mew .eMBo:not(.eMBoa) > :not(.eMBoHl) {display:none;}
.eFacHl, #Eall.mew .eMBoHl {font-weight:bold;cursor:pointer;}
.eFacHl::after, #Eall.mew .eMBoHl::after {content:'';background:url(/statics/to/jobs/imgs/arrow.svg) center no-repeat;float:right;}
.eFac.eFaca .eFacHl::after, #Eall.mew .eMBo.eMBoa .eMBoHl::after{background-image:url(/statics/to/jobs/imgs/arrow2_magenta.svg);}
.eFac li{cursor:pointer;}
.eFac li span{color:#aaa;}
.eFac li span:before{content:"(";}
.eFac li span:after{content:")";}
.eFac li.fsel, .eFac li.fsel span{color: #e20074;}
.eFac:not(.eFacb) .eFacM.eFacb, .eFac.eFacb .eFacM:not(.eFacb) {display:none;}
.eFacM {cursor:pointer;font-weight:bold;}
/* begin JOBS-specific */
.eFacUmo, .eFacUleL{display: none;}
.eFacUleL, .eFacUmoL{font-weight: bold;}
.tsc_klE{margin-bottom: 20px;}
/* end JOBS-specific */

#Eall.dow .eFac{border:1px solid #ddd;padding:5px 5px 5px 10px;margin-bottom:10px;}
#Eall.dow .eFacHl {font-size:15px; padding:7px 0 3px; height:20px;}
#Eall.dow .eFacHl::after {width:16px;height:16px;}
#Eall.dow .eFacToOff::after{width:14px;height:14px;margin-top:-2px;margin-right:-1px;padding: 3px 3px;}
#Eall.dow .eFacTo::after{background-position:2px 3px;background-size:16px 16px;width:14px;height:14px;margin-top:-2px;padding: 3px 3px;}
#Eall.dow .eFac ul{padding:3px;}
#Eall.dow .eFac li{padding: 5px 0 4px 0;font-size:12px;}
#Eall.dow .eFacM {padding:5px 3px 4px 3px;}

#Eall.dow .eMBo{width:278px;height: 130px;padding:6px 7px 0 7px;border: 1px solid #dcdcdc;float: left;overflow: hidden;margin: 0 10px 20px 0;}
#Eall.dow .eMBoHl{font-family: Arial;font-size: 15px;font-weight: normal;font-stretch: normal;font-style: normal;line-height: 1.4;letter-spacing: normal;text-align: left;color: #262626;text-transform: uppercase;border-bottom: 1px solid #dcdcdc;text-overflow:ellipsis;white-space: nowrap;overflow: hidden;}
#Eall.dow .eMBo ul li{font-size: 13px;padding-left: 10px; margin-top: 9px; line-height: 15px; color: #4b4b4b;}
#Eall.dow .eMBo ul li:before{content:'\e814';font-family:'fontello';font-size:10px;color:#e20074;position: relative;left:-6px;top:-1px;}

#Eall.mew .eFac, #Eall.mew .eMBo {border-top:1px solid #ddd;padding:1.70vw 2.94vw;}
#Eall.mew .eFac:last-of-type, #Eall.mew .eMBo:last-of-type {border-bottom:1px solid #ddd;}
#Eall.mew .eFacHl, #Eall.mew .eMBoHl {font-size:3.84vw;padding:1.3vw 0;}
#Eall.mew .eFacHl::after, #Eall.mew .eMBoHl::after {background-size:4vw 2vw;width:4vw;height:4vw;}
#Eall.mew .eFacToOff::after{width:4vw;height:4vw;margin-top:-2px;padding:0.4vw 0.4vw;margin-right:-0.4vw;}
#Eall.mew .eFacTo::after{background-size:4vw 4vw;width:4vw;height:4vw;margin-top:-2px;padding:0.4vw 0.4vw;margin-right:-0.4vw;}
#Eall.mew .eFac ul, #Eall.mew .eMBo ul {padding: 1.32vw 3.95vw;}
#Eall.mew .eFac li {padding: 0 0 1.05vw 0;font-size:3.68vw;}
#Eall.mew .eFacM {margin-bottom:1.95vw;font-size:3.68vw;}

#eMMB{margin-top:30px;clear:both;}

/*#Eall.mew .eMBoa {color: #e20074;}*/
#Eall.mew .eMBo li{padding:2.10vw 0;cursor:pointer;font-size:3.68vw;}
#Eall.mew .eMBo li a{color:#4b4b4b;}

#Eall.dow #eML{width:210px;float: left;margin-right: 10px;margin-bottom:30px;}
#Eall.mew #eML{display:none;}

h1.eMMhl {font-family: arial,helvetica,freesans,sans-serif;font-weight:normal;}
#Eall.dow h1.eMMhl{font-size:15px;margin: 0 0 25px 0;padding-top:14px;max-width:550px}
#Eall.mew h1.eMMhl{font-size:4vw;margin:5.25vw 2.94vw 1.92vw 2.94vw;}

#Eall.dow #eMM{margin-left: 230px;max-width: 690px;}

.eMMFi{background:#ededed;cursor:pointer;display:inline-block;box-sizing:border-box;}
.eMMFi::after{content:'';background: url(/statics/to/jobs/imgs/cancel_solid.svg) center no-repeat;display:inline-block;vertical-align:-12%;}

#Eall.dow #eMMF{margin-bottom: 0px;}
#Eall.dow .eMMFi{padding:14px 12px 0px 12px;margin: 0 10px 10px 0;height: 40px;font-size:12px;}
#Eall.dow .eMMFi::after{background-size:14px 14px;width:14px;height:14px;margin-left:8px;}
#Eall.mew #eMMF{margin-left:2.94vw;margin-right:2.94vw;}
#Eall.mew .eMMFi{padding:2vw;margin: 0 10px 10px 0;font-size:3vw;}
#Eall.mew .eMMFi::after{background-size:3vw 3vw;width:3vw;height:3vw;margin-left:2vw;}


/* begin JOBS-specific part: result layout */
#Eall.dow h2.eMMhl{font-family: arial,helvetica,freesans,sans-serif;font-weight:normal;font-size: 14px;margin: 0 0 14px 0;padding-top: 8px;max-width: 550px}
.eMgl > ul{margin-bottom: 4px;}
.eMgl > ul > li{display: inline-block; line-height: 70px;}
.eMgl > ul > li > a{padding: 12px; background: #ebeef0;cursor:pointer;}
.eMgl > ul > li > span{padding:20px;}
.eMgl ul li:last-child span{display: none;}
#Eall.mew .eMgl > ul > li > span{visibility:hidden;}

.ellip {text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.clamp {overflow:hidden;}

.eMMdoc {cursor:pointer;border-bottom:1px solid #ddd;color:#262626;position:relative;top:0px;left:0px;}
.eMMdoc h2:hover{color:#e20074;}
.eMMdoc .eMMRestb {border:solid 1px #e20074;color: #e20074;position:absolute;cursor:pointer;text-align:center;box-sizing:border-box;display:flex;justify-content:center;flex-direction:column;}

#Eall.dow .eMMdoc {margin:0 0 15px 0;min-height:120px;padding-bottom:20px;}
#Eall.dow .eMMdoc h2 {margin-left:140px;font-size:18px;font-weight:bold;max-height:2.4em;}
#Eall.dow .eMMdoc img {width:120px;height:120px;object-fit:contain;float:left;border:solid 1px #dcdcdc;box-sizing:border-box;}
#Eall.dow .eMMdoc .eMMResta {margin-left:140px;margin-top:12px;}
#Eall.dow .eMMdoc .eMMResta::before {content:''; background:url(/statics/to/jobs/imgs/calendar.png) 2px 0px/10px 12px no-repeat;display:inline-block;width:20px;height:12px;}
#Eall.dow .eMMdoc .eMMResto {margin-left:140px;margin-top:8px;}
#Eall.dow .eMMdoc .eMMResto::before {content:''; background:url(/statics/to/jobs/imgs/location.svg) 2px 0px/10px 12px no-repeat;display:inline-block;width:20px;height:12px;vertical-align:-15%;}
#Eall.dow .eMMdoc .eMMRestd {margin-left:140px;margin-top:10px;position:relative;top:0px;left:0px;width:345px;max-height:2.5em;overflow-y:hidden;}
#Eall.dow .eMMdoc .eMMRestb {border:solid 1px #e20074;padding:5px 25px;color: #e20074;bottom:20px;right:0px;font-size:14px;}

#Eall.mew .eMMdoc {padding:3.33vw 0vw 3.84vw 2.94vw;border-bottom-width:0.26vw;min-height:24.32vw;}
#Eall.mew .eMMdoc * {font-size:3.58vw;}
#Eall.mew .eMMdoc h2 {margin-top:0;font-weight:bold;font-size:4.6vw;}
#Eall.mew .eMMdoc img {width:24.32vw;height:24.32vw;object-fit:contain;float:left;border:solid 1px #dcdcdc;margin-top:2.82vw;}
#Eall.mew .eMMdoc .eMMResta {margin-left:28.20vw;margin-top:2.82vw;}
#Eall.mew .eMMdoc .eMMResta::before {content:''; background:url(/statics/to/jobs/imgs/calendar.svg) top left/2.82vw 2.82vw no-repeat;display:inline-block;width:4vw;height:2.82vw;}
#Eall.mew .eMMdoc .eMMResto {margin-left:28.20vw;margin-top:0.62vw;}
#Eall.mew .eMMdoc .eMMResto::before {content:''; background:url(/statics/to/jobs/imgs/location.svg) top left 0.3vw/2.30vw 2.82vw no-repeat;display:inline-block;width:4vw;height:2.82vw;}
#Eall.mew .eMMdoc .eMMRestd {display:none;}
#Eall.mew .eMMdoc .eMMRestb {border-width:0.26vw;bottom:3.84vw;right:0vw;font-size:3.5vw;width:34.82vw;height:6.02vw;}
/* end JOBS-specific part */

/* paging */
#eP, .eP{margin:20px 0 30px 0;height:32px;text-align:center;clear:both;}
#eP > *,.eP > *{width:32px;height:32px;line-height: 32px;font-size:14px;border:solid 1px #e6e6e6;font-weight:bold;}
span.ePB, span.ePBmob{margin:0 5px 0 0;color:#fff;display: inline-block;background:#E20074;border:solid 1px #E20074;}
.svg_act svg{stroke:#4b4b4b;position: relative;top:3px;}
.svg_pas svg{stroke:#EBEEF0;position: relative;top:3px;}
.ePB, .ePBp, .ePBmob, .ePBpmob{font-size:16px;margin:0 5px 0 0;color:#EBEEF0;display: inline-block;}
a.ePB, a.ePBmob{color:#262626;text-decoration:none;cursor:pointer;}
#Eall.mew .ePB, .ePBp{display:none;}

/** initial setup **/
.nanoContainer {
	position : relative;
	width    : 100%;
	height   : 100px;
	overflow : hidden;
  }
  .nanoContainer > .nano-content {
	position      : absolute;
	overflow      : scroll;
	overflow-x    : hidden;
	top           : 0;
	right         : 0;
	bottom        : 0;
	left          : 0;
  }
  .nanoContainer > .nano-content:focus {
	outline: thin dotted;
  }
  .nanoContainer > .nano-content::-webkit-scrollbar {
	display: none;
  }
  .has-scrollbar > .nano-content::-webkit-scrollbar {
	display: block;
  }
  .nanoContainer > .nano-pane {
	background : #fff;
	position   : absolute;
	width      : 5px;
	right      : 0;
	top        : 9px;
	bottom     : 0;
	visibility : hidden\9; /* Target only IE7 and IE8 with this hack */
	opacity    : .01;
	-webkit-transition    : .2s;
	-moz-transition       : .2s;
	-o-transition         : .2s;
	transition            : .2s;
	-moz-border-radius    : 5px;
	-webkit-border-radius : 5px;
	border-radius         : 5px;
  }
  .nanoContainer > .nano-pane > .nano-slider {
	background: #a4a4a4;
	position              : relative;
	margin                : 0;
	-moz-border-radius    : 3px;
	-webkit-border-radius : 3px;
	border-radius         : 3px;
  }
  .nanoContainer:hover > .nano-pane, .nano-pane.active, .nano-pane.flashed {
	visibility : visible\9; /* Target only IE7 and IE8 with this hack */
	opacity    : 0.99;
  }
